Author Topic: New Flare3D 2.5.19 is out!  (Read 22514 times)

petergpls   «   Reply #15 on: July 26, 2013, 04:27:14 AM »
Hi Ariel

You asked me to start a new topic and I have but since I am an newbie I was not sure where to start the new topic so I started it in the Engine Libary section - I hope this was correct place. Also, the issue is pretty serious given that any animated model that transitions from < 1 to >= 1 in model.frameSpeed will have this problem - besides I really need it fixed at some stage. Please let me know if you need anything else to assist.

Thanks
petergpls

ben Van   «   Reply #16 on: July 26, 2013, 07:10:26 AM »
Thank you for the UV channel selection. Very Appreciated.

Paul   «   Reply #17 on: July 27, 2013, 06:02:35 AM »
OSX version of the IDE pretty pleaaase

Ariel Nehmad   «   Reply #18 on: July 30, 2013, 08:21:42 AM »
OSX version of the IDE pretty pleaaase

Windows and Mac version are included now ;)

Daimon Fox   «   Reply #19 on: July 30, 2013, 08:30:04 AM »
wow good news! :)   

Alex   «   Reply #20 on: August 12, 2013, 08:40:45 PM »
dear flare3d developers! it's very useful update! material sharing, flsl edit, userdata binding - cool! it's like somebody of you stole my wishlist and implemented it! thank you very much!

Felicia Noviany   «   Reply #21 on: August 24, 2013, 04:30:17 AM »
I have tried water rendering on Flare3D 2.5.19 and it is not working.
Texture3D.FORMAT_CUBEMAP is not found.

Ariel Nehmad   «   Reply #22 on: August 24, 2013, 09:14:00 AM »
I have tried water rendering on Flare3D 2.5.19 and it is not working.
Texture3D.FORMAT_CUBEMAP is not found.

you need to use format Texture3D.FORMAT_RGBA and type Texture3D.TYPE_CUBE
I have also updated the codes.

Brian Caldwell   «   Reply #23 on: September 27, 2013, 06:22:59 PM »
Having trouble installing the IDE on OSX 10.8.4. I let the installer go through it's motions and install. It failed and reported error #2038. I read in a post that downloading Air from Adobe might help. Well it did allow me to uninstall it without the same error. I tried to install it again and the installer would just disappear. I can run it from within the .dmg file but, I would rather not have to do that every time. Any help? I tried Air 3.8 and Air 3.9 beta with the same results.

Brian

P.S.  I am REALLY looking forward working with this build. :)
« Last Edit: September 27, 2013, 06:25:49 PM by Brian Caldwell »

Ariel Nehmad   «   Reply #24 on: September 30, 2013, 06:05:00 AM »
Hi Brian, I'll look into that, but seems to be and AIR issue. I'll try to see if I can get more info on that.

Brian Caldwell   «   Reply #25 on: October 02, 2013, 02:52:31 PM »
Should I go back to Air 3.7? or earlier?

Alejandra   «   Reply #26 on: October 08, 2013, 03:14:15 PM »
Hi,

I need help figuring out what all I need to operate the latest version of Flare 3D. I didnt have the previous version but I was reading online that for the previous version the following programs needed to be installed too:

» Download Flex 4.5 SDK (4.5.0.20967) from the Flex 4.5 SDK table.
» Flash Player 11 and  playerglobal.swc – download
» Flare3D 2.0 pre-release - download (in this case 2.5.19)
» FlashDevelop – download

Thanks for all your help!! :)

Kurt Melander   «   Reply #27 on: November 19, 2013, 08:25:07 PM »
Hello All,
I know this probably should go in the bugs topic, but I just installed latest version, it detected I have x.x.17 on system and asked if I wanted to remove it, which I agreed to. But, now on startup every time I get a Flare3D 2.5.exe has stopped working and shuts down. Has this happened to anyone else, is this a known problem, or has anyone found a fix for it?? I'm running Win 7, x64/i7 multi-core, 16 GB RAM with newest flash player installed.

Sigh...I was really hoping to try Flare3D. any suggestions gratefully appreciated...

wandah w   «   Reply #28 on: December 21, 2013, 09:10:28 AM »
Hi, sorry for very basic question :
I am looking for the new collision system on version 2.5.19 but i can't find it. And i have the commercial license for the prev version - how can i get the latest library of comercial version??

Thanks

Ariel Nehmad   «   Reply #29 on: December 23, 2013, 08:27:58 AM »
Hi, sorry for very basic question :
I am looking for the new collision system on version 2.5.19 but i can't find it. And i have the commercial license for the prev version - how can i get the latest library of comercial version??
Thanks

Hi wandah, the new collision package will be included in 2.5.20 (we're working on that)
Commercial versions are sent by mail, if you haven't received it, please check your spam folder or contact us directly at info@

Tags: